package com.bonus.sharedstation.app.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.bonus.common.core.web.domain.AjaxResult;
import com.bonus.sharedstation.app.dto.CleaningServicesOrderDTO;
import com.bonus.sharedstation.app.entity.CleaningServicesOrder;

public interface CleaningServicesOrderService extends IService<CleaningServicesOrder> {

    AjaxResult getListPageApp(CleaningServicesOrderDTO dto);

    AjaxResult insertAndPay(CleaningServicesOrder dto);

    AjaxResult getListWeb(CleaningServicesOrderDTO dto);

    AjaxResult selectInfoById(CleaningServicesOrder dto);
}

